{**
 * @param string   $basePath web base path
 * @param array    $flashes  flash messages
 *}
<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">

	<title>DMP Project</title>
    <link rel="stylesheet" href="{$basePath}/css/bootstrap.css">
	<link rel="stylesheet" href="{$basePath}/css/style.css">
	<link rel="stylesheet" href="{$basePath}/css/main.css">
	<link rel="stylesheet" href="{$basePath}/css/layout.css">
	<link rel="shortcut icon" href="{$basePath}/favicon.ico">
    <meta name="viewport" content="width=device-width">
	{block head}{/block}
</head>

<body>
        {control menu}
        <div n:foreach="$flashes as $flash" n:class="flash, $flash->type">{$flash->message}</div>
        <!-- Begin page content -->
        <div class="container content">
            {include content}
        </div>

        <footer class="footer">
          <div class="container">
            <p class="text-muted">Created for <a href="http://www.ssptaji.cz/" target="blank">SPŠTA JI</a>, by Pavel Parma</p>
          </div>
        </footer>
    {block scripts}
    <script src="{$basePath}/js/jquery-2.0.0.min.js"></script>
	<script src="//nette.github.io/resources/js/netteForms.min.js"></script>
	<script src="{$basePath}/js/main.js"></script>
	<script src="{$basePath}/js/bootstrap.min.js"></script>
        {block script}
        {/block}
	{/block}
</body>
</html>
